/* roboto-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Roboto";
  font-style: normal;
  font-weight: 400;
  src: url("../_fonts/roboto-v30-latin-regular.eot"); /* IE9 Compat Modes */
  src: url("../_fonts/roboto-v30-latin-regular.eot?#iefix") format("embedded-opentype"), url("../_fonts/roboto-v30-latin-regular.woff2") format("woff2"), url("../_fonts/roboto-v30-latin-regular.woff") format("woff"), url("../_fonts/roboto-v30-latin-regular.ttf") format("truetype"), url("../_fonts/roboto-v30-latin-regular.svg#Roboto") format("svg"); /* Legacy iOS */
}
/* roboto-italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Roboto";
  font-style: italic;
  font-weight: 400;
  src: url("../_fonts/roboto-v30-latin-italic.eot"); /* IE9 Compat Modes */
  src: url("../_fonts/roboto-v30-latin-italic.eot?#iefix") format("embedded-opentype"), url("../_fonts/roboto-v30-latin-italic.woff2") format("woff2"), url("../_fonts/roboto-v30-latin-italic.woff") format("woff"), url("../_fonts/roboto-v30-latin-italic.ttf") format("truetype"), url("../_fonts/roboto-v30-latin-italic.svg#Roboto") format("svg"); /* Legacy iOS */
}
/* roboto-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Roboto";
  font-style: normal;
  font-weight: 700;
  src: url("../_fonts/roboto-v30-latin-700.eot"); /* IE9 Compat Modes */
  src: url("../_fonts/roboto-v30-latin-700.eot?#iefix") format("embedded-opentype"), url("../_fonts/roboto-v30-latin-700.woff2") format("woff2"), url("../_fonts/roboto-v30-latin-700.woff") format("woff"), url("../_fonts/roboto-v30-latin-700.ttf") format("truetype"), url("../_fonts/roboto-v30-latin-700.svg#Roboto") format("svg"); /* Legacy iOS */
}
/* roboto-700italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Roboto";
  font-style: italic;
  font-weight: 700;
  src: url("../_fonts/roboto-v30-latin-700italic.eot"); /* IE9 Compat Modes */
  src: url("../_fonts/roboto-v30-latin-700italic.eot?#iefix") format("embedded-opentype"), url("../_fonts/roboto-v30-latin-700italic.woff2") format("woff2"), url("../_fonts/roboto-v30-latin-700italic.woff") format("woff"), url("../_fonts/roboto-v30-latin-700italic.ttf") format("truetype"), url("../_fonts/roboto-v30-latin-700italic.svg#Roboto") format("svg"); /* Legacy iOS */
}
/* oswald-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Oswald";
  font-style: normal;
  font-weight: 400;
  src: url("../_fonts/oswald-v49-latin-regular.eot"); /* IE9 Compat Modes */
  src: url("../_fonts/oswald-v49-latin-regular.eot?#iefix") format("embedded-opentype"), url("../_fonts/oswald-v49-latin-regular.woff2") format("woff2"), url("../_fonts/oswald-v49-latin-regular.woff") format("woff"), url("../_fonts/oswald-v49-latin-regular.ttf") format("truetype"), url("../_fonts/oswald-v49-latin-regular.svg#Oswald") format("svg"); /* Legacy iOS */
}
/* oswald-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Oswald";
  font-style: normal;
  font-weight: 500;
  src: url("../_fonts/oswald-v49-latin-500.eot"); /* IE9 Compat Modes */
  src: url("../_fonts/oswald-v49-latin-500.eot?#iefix") format("embedded-opentype"), url("../_fonts/oswald-v49-latin-500.woff2") format("woff2"), url("../_fonts/oswald-v49-latin-500.woff") format("woff"), url("../_fonts/oswald-v49-latin-500.ttf") format("truetype"), url("../_fonts/oswald-v49-latin-500.svg#Oswald") format("svg"); /* Legacy iOS */
}
/* oswald-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Oswald";
  font-style: normal;
  font-weight: 600;
  src: url("../_fonts/oswald-v49-latin-600.eot"); /* IE9 Compat Modes */
  src: url("../_fonts/oswald-v49-latin-600.eot?#iefix") format("embedded-opentype"), url("../_fonts/oswald-v49-latin-600.woff2") format("woff2"), url("../_fonts/oswald-v49-latin-600.woff") format("woff"), url("../_fonts/oswald-v49-latin-600.ttf") format("truetype"), url("../_fonts/oswald-v49-latin-600.svg#Oswald") format("svg"); /* Legacy iOS */
}
/* oswald-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Oswald";
  font-style: normal;
  font-weight: 700;
  src: url("../_fonts/oswald-v49-latin-700.eot"); /* IE9 Compat Modes */
  src: url("../_fonts/oswald-v49-latin-700.eot?#iefix") format("embedded-opentype"), url("../_fonts/oswald-v49-latin-700.woff2") format("woff2"), url("../_fonts/oswald-v49-latin-700.woff") format("woff"), url("../_fonts/oswald-v49-latin-700.ttf") format("truetype"), url("../_fonts/oswald-v49-latin-700.svg#Oswald") format("svg"); /* Legacy iOS */
}
/*--------------------------------------------------------------
2. WordPress Core CSS
-------------------------------------------------------------- */
.alignnone {
  margin: 5px 20px 20px 0;
}

.aligncenter, div.aligncenter {
  display: block;
  margin: 5px auto 5px auto;
}

.alignright {
  float: right;
  margin: 5px 0 20px 20px;
}

.alignleft {
  float: left;
  margin: 5px 20px 20px 0;
}

a img.alignright {
  float: right;
  margin: 5px 0 20px 20px;
}

a img.alignnone {
  margin: 5px 20px 20px 0;
}

a img.alignleft {
  float: left;
  margin: 5px 20px 20px 0;
}

a img.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.wp-caption {
  background: #fff;
  border: 1px solid #f0f0f0;
  max-width: 96%;
  padding: 5px 3px 10px;
  text-align: center;
}

.wp-caption.alignnone {
  margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
  margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
  margin: 5px 0 20px 20px;
}

.wp-caption img {
  border: 0 none;
  height: auto;
  margin: 0;
  max-width: 98.5%;
  padding: 0;
  width: auto;
}

.wp-caption p.wp-caption-text {
  font-size: 11px;
  line-height: 17px;
  margin: 0;
  padding: 0 4px 5px;
}

/*--------------------------------------------------------------
End WordPress Core CSS
-------------------------------------------------------------- */
/*--------------------------------------------------------------
5. Pagination
-------------------------------------------------------------- */
.whmbp_pagination {
  padding-top: 30px;
  padding-bottom: 15px;
}
.whmbp_pagination ul {
  display: flex;
  justify-content: center;
}
.whmbp_pagination ul li {
  font-family: var(--heading-font);
  font-size: 1rem;
  font-weight: var(--normal);
  display: inline-block;
  border: 1px solid var(--green-color);
  margin: 0 2px;
  line-height: normal;
}
.whmbp_pagination ul li span, .whmbp_pagination ul li a {
  display: block;
  padding: 5px 10px;
}
.whmbp_pagination ul li .current {
  font-weight: var(--medium);
}
.whmbp_pagination ul li a {
  color: var(--green-color);
  text-decoration: none;
}
.whmbp_pagination ul li a:hover {
  color: #fff;
  background-color: var(--green-color);
}

/*--------------------------------------------------------------
End Pagination
-------------------------------------------------------------- */
.cover-image {
  position: relative;
  width: 100%;
  height: 100%;
}
@media screen and (min-width: 768px) {
  .cover-image {
    overflow: hidden;
    object-position: center;
    object-fit: cover;
  }
  .cover-image * {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 100% !important;
    height: 100% !important;
    object-position: center;
    object-fit: cover;
  }
}
.qodef-gutenberg-section .qodef-gutenberg-column-inner > .cover-image.wp-block-image > img {
  width: 101%;
  height: 101%;
}
@media screen and (min-width: 768px) {
  .qodef-gutenberg-section .qodef-gutenberg-column-inner > .cover-image.wp-block-image > img {
    max-width: none !important;
  }
}

.newsletter-inline, .newsletter-inline_wrapper {
  width: 100%;
}
.gform_wrapper.gravity-theme .newsletter-inline .gform_fields {
  display: flex;
  grid-column-gap: 0;
}
@media screen and (max-width: 680px) {
  .gform_wrapper.gravity-theme .newsletter-inline .gform_fields {
    justify-content: center;
  }
}
.newsletter-inline .gfield--type-email {
  max-width: 350px;
  width: calc(100% - 85px);
}
@media screen and (min-width: 768px) {
  .newsletter-inline .gfield--type-email {
    width: calc(100% - 120px);
  }
}
.gform_wrapper.gravity-theme .newsletter-inline input[type=email] {
  height: 60px;
  border: 1px solid #dcdcdc;
  border-right: 0;
  border-radius: 50px 0 0 50px;
  margin-right: 0;
  padding: 18px 10px 18px 20px;
}
@media screen and (min-width: 768px) {
  .gform_wrapper.gravity-theme .newsletter-inline input[type=email] {
    padding: 18px 20px 18px 40px;
  }
}
.gform_wrapper.gravity-theme .newsletter-inline input[type=submit] {
  border: 0;
  border-radius: 0 50px 50px 0;
  height: 60px;
  font-family: var(--heading-font);
  font-size: 0.875rem;
  font-weight: var(--bold);
  color: #fff;
  background-color: var(--red);
  width: 85px;
  cursor: pointer;
}
@media screen and (min-width: 768px) {
  .gform_wrapper.gravity-theme .newsletter-inline input[type=submit] {
    width: 120px;
  }
}
.gform_wrapper.gravity-theme .newsletter-inline .gform_footer {
  display: none;
}
.newsletter-inline_wrapper.gform_wrapper.gravity-theme .gform_validation_errors {
  display: none;
}
.gform_wrapper.gravity-theme .newsletter-inline .gfield_validation_message {
  position: absolute;
  margin-top: 5px;
  font-size: 0.85rem;
  background: transparent;
  border: 0;
  padding: 0 25px;
}
.newsletter-inline .gf-turnstile-container {
  display: none;
}

.page-hero {
  max-width: 100vw;
  text-align: center;
  position: relative;
  min-height: 500px;
  overflow: hidden;
}
@media screen and (min-width: 768px) {
  .page-hero {
    min-height: 576px;
  }
}
.page-hero:before {
  content: "";
  position: absolute;
  background-color: rgba(var(--dark-grey-rgb), 0.78);
  mix-blend-mode: multiply;
  z-index: 1;
  transform-origin: 100% 0;
  transform: skew(-45deg);
  top: 0;
  height: 100%;
  left: 0;
  width: 125%;
}
@media screen and (min-width: 768px) {
  .page-hero:before {
    width: 100%;
  }
}
@media screen and (min-width: 992px) {
  .page-hero:before {
    width: 75%;
  }
}
.page-hero:after {
  content: "";
  position: absolute;
  background-color: rgba(var(--dark-grey-rgb), 0.67);
  z-index: 1;
  transform-origin: 0 0;
  transform: skew(-45deg);
  top: 0;
  height: 100%;
  width: 125%;
  left: 125%;
}
@media screen and (min-width: 768px) {
  .page-hero:after {
    left: 100%;
  }
}
@media screen and (min-width: 992px) {
  .page-hero:after {
    left: 75%;
  }
}
.page-hero * {
  color: #fff;
  z-index: 10;
}

.cross-overlay {
  position: relative;
  overflow: hidden !important;
  max-width: 100vw;
}
.cross-overlay::before {
  content: "";
  position: absolute;
  background-color: rgba(var(--navy-rgb), 0.78);
  mix-blend-mode: multiply;
  z-index: 1;
  transform-origin: 100% 0;
  transform: skew(-45deg);
  top: 0;
  height: 100%;
  left: 0;
  width: 125%;
}
@media screen and (min-width: 768px) {
  .cross-overlay::before {
    width: 100%;
  }
}
@media screen and (min-width: 992px) {
  .cross-overlay::before {
    width: 75%;
  }
}
.cross-overlay::after {
  content: "" !important;
  position: absolute;
  background-color: rgba(var(--dark-grey-rgb), 0.67);
  z-index: 1;
  transform-origin: 0 0;
  transform: skew(-45deg);
  top: 0;
  height: 100%;
  width: 125%;
  left: 125%;
}
@media screen and (min-width: 768px) {
  .cross-overlay::after {
    left: 100%;
  }
}
@media screen and (min-width: 992px) {
  .cross-overlay::after {
    left: 75%;
  }
}
.cross-overlay * {
  z-index: 10 !important;
}
.cross-overlay .wp-block-cover__image-background {
  z-index: 0 !important;
}

.gform_wrapper.gravity-theme input[type=color], .gform_wrapper.gravity-theme input[type=date], .gform_wrapper.gravity-theme input[type=datetime-local], .gform_wrapper.gravity-theme input[type=datetime], .gform_wrapper.gravity-theme input[type=email], .gform_wrapper.gravity-theme input[type=month], .gform_wrapper.gravity-theme input[type=number], .gform_wrapper.gravity-theme input[type=password], .gform_wrapper.gravity-theme input[type=search], .gform_wrapper.gravity-theme input[type=tel], .gform_wrapper.gravity-theme input[type=text], .gform_wrapper.gravity-theme input[type=time], .gform_wrapper.gravity-theme input[type=url], .gform_wrapper.gravity-theme input[type=week], .gform_wrapper.gravity-theme select, .gform_wrapper.gravity-theme textarea {
  border: 1px solid var(--light-grey);
}

.gform_wrapper.gravity-theme .gform_fields {
  grid-row-gap: 22px;
}

body .gform_wrapper.gravity-theme .gform_previous_button.button, body .gform_wrapper.gravity-theme .gform_save_link.button {
  border: 0;
  background-color: transparent;
  color: var(--navy);
  text-decoration: underline;
  cursor: pointer;
}
body .gform_wrapper.gravity-theme .gform_previous_button.button:hover, body .gform_wrapper.gravity-theme .gform_save_link.button:hover {
  text-decoration: none;
}

.gform_confirmation_message {
  padding: 8px 14px;
  background-color: #e2ff9e;
  border: 1px solid #4d6e00;
  color: #000;
}

.gform_confirmation_message a {
  color: #000;
}

@media (min-width: 983px) {
  .store_locator_plus .slp_search_form .search_box {
    max-width: 100%;
    align-items: center;
  }
  .store_locator_plus .slp_search_form .search_box .search_item {
    max-width: 100%;
    margin-bottom: 20px;
    align-items: center;
  }
  .store_locator_plus .slp_search_form .search_box .search_item label {
    text-align: left;
    padding-right: 10px;
    min-width: unset;
    white-space: nowrap;
    width: auto;
  }
  .store_locator_plus .slp_search_form .search_box .search_item input {
    flex: 1 1 auto;
    width: calc(100% - 100px);
  }
  .store_locator_plus .slp_search_form .search_box #addy_in_address {
    width: 50%;
    padding-right: 50px;
  }
}
@media (max-width: 982px) {
  .store_locator_plus .slp_search_form .search_box {
    max-width: 100%;
  }
  .store_locator_plus .slp_search_form .search_box .search_item {
    max-width: 100%;
    margin-bottom: 20px;
  }
  .store_locator_plus .slp_search_form .search_box .search_item label {
    text-align: left;
    padding-right: 10px;
    min-width: unset;
    white-space: nowrap;
    width: 100px;
  }
  .store_locator_plus .slp_search_form .search_box .search_item input {
    flex: 1 1 auto;
    width: calc(100% - 100px);
  }
  .store_locator_plus .slp_search_form .search_box .search_item:not(#addy_in_address) {
    flex-wrap: wrap;
  }
  .store_locator_plus .slp_search_form .search_box .search_item #radius_in_submit {
    flex: 1 1 auto;
    width: 100%;
    margin-top: 20px;
  }
  .store_locator_plus .slp_search_form .search_box .search_item .slp_ui_button {
    margin-top: 0;
  }
}
.store_locator_plus #slp_tagline, .store_locator_plus .geocode_message {
  display: none;
}
.store_locator_plus .slp_results_container {
  margin-top: 30px;
}
.store_locator_plus .slp_results_container .results_wrapper {
  border: 0;
  border-radius: 0;
  border-bottom: 1px solid var(--light-grey);
  margin-bottom: 30px;
  padding-bottom: 30px;
}
.store_locator_plus .slp_results_container .results_wrapper .results_entry > * {
  margin-bottom: 10px;
}
@media screen and (min-width: 640px) {
  .store_locator_plus .slp_results_container .results_wrapper .results_entry {
    display: flex;
    justify-content: space-between;
  }
}
.store_locator_plus .slp_results_container .results_wrapper .results_row_left_column {
  display: flex;
  flex-direction: column;
}
.store_locator_plus .slp_results_container .results_wrapper .results_row_center_column {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.store_locator_plus .slp_results_container .results_wrapper .location_name {
  font-weight: var(--bold);
}
.store_locator_plus .slp_results_container .results_wrapper .slp_result_country {
  display: none;
}

.error404 {
  width: 100%;
  height: calc(100vh - 86px);
}
.error404--content {
  position: relative;
  z-index: 3;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  max-width: 500px;
  margin: auto;
  text-align: center;
  padding: 120px 20px;
}
.error404--content > * {
  padding: 17px 0;
}

.search-page {
  padding-top: 100px;
  padding-bottom: 150px !important;
}
.search-page .page-header {
  text-align: center;
  border-bottom: 0;
  margin-bottom: 50px;
}
.search-page .search-form {
  margin: 0 auto;
  max-width: 600px;
  display: flex;
}
.search-page .search-form label {
  flex: 1;
  display: block;
  width: calc(100% - 85px);
}
@media screen and (min-width: 768px) {
  .search-page .search-form label {
    width: calc(100% - 120px);
  }
}
.search-page .search-form label input[type=search] {
  width: 100%;
  height: 60px;
  border: 1px solid #dcdcdc;
  border-right: 0;
  border-radius: 50px 0 0 50px;
  margin-right: 0;
  padding: 18px 10px 18px 20px;
}
@media screen and (min-width: 768px) {
  .search-page .search-form label input[type=search] {
    padding: 18px 20px 18px 40px;
  }
}
.search-page .search-form input[type=submit] {
  border: 0;
  border-radius: 0 50px 50px 0;
  height: 60px;
  font-family: var(--heading-font);
  font-size: 0.875rem;
  font-weight: var(--bold);
  color: #fff;
  background-color: var(--red);
  width: 85px;
  cursor: pointer;
}
@media screen and (min-width: 768px) {
  .search-page .search-form input[type=submit] {
    width: 120px;
  }
}
.search-page .search-results {
  max-width: 800px;
  margin: auto;
  padding-top: 30px;
}
@media screen and (min-width: 768px) {
  .search-page .search-results {
    padding-top: 60px;
  }
}
.search-page .search-results--item {
  margin-bottom: 40px;
  padding-bottom: 40px;
  border-bottom: 1px solid var(--light-grey);
}
.search-page .search-results--item h2 {
  margin-bottom: 20px;
}

.global-footer {
  padding-top: 60px;
}
.global-footer .wh-cover-holder {
  background-color: #000;
  color: #fff;
}
.global-footer .wh-cover-holder a {
  color: #fff;
  text-decoration: none;
}
.global-footer .wh-cover-holder a:hover {
  color: var(--red);
}

.footer-newsletter {
  background-color: #fff;
  color: #000;
  padding: 36px 20px 42px 20px !important;
  transform: translateY(-60px);
}
@media screen and (max-width: 767px) {
  .footer-newsletter {
    margin-left: 30px !important;
    margin-right: 30px !important;
    max-width: calc(100% - 60px) !important;
  }
}
@media screen and (min-width: 768px) {
  .footer-newsletter {
    display: flex !important;
    align-items: center;
    justify-content: space-between;
    padding: 36px 56px 42px 56px !important;
  }
}

.fn--title {
  margin-bottom: 18px;
  letter-spacing: 0;
  font-style: italic;
}
.fn--left {
  width: 100%;
  max-width: 100%;
  margin-bottom: 30px;
}
@media screen and (min-width: 768px) {
  .fn--left {
    width: 50%;
    margin-bottom: 0;
    max-width: 350px;
    padding-right: 20px;
  }
}
.fn--right {
  width: 100%;
}
@media screen and (min-width: 768px) {
  .fn--right {
    width: 50%;
    display: flex;
    justify-content: flex-end;
  }
}


.menu-footer ul {
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 0 -18px;
}
@media screen and (min-width: 992px) {
  .menu-footer ul {
    margin: 0 -20px;
    justify-content: flex-start;
  }
}
.menu-footer ul li {
  margin: 10px 18px;
}
@media screen and (min-width: 992px) {
  .menu-footer ul li {
    margin: 0 20px;
  }
}
.menu-footer ul li a {
  font-family: var(--heading-font);
  font-weight: var(--bold);
  letter-spacing: var(--heading-letter-spacing);
  font-size: 14px;
}

.footer--container {
  padding: 50px 0;
}
@media screen and (min-width: 768px) {
  .footer--container {
    padding: 40px 0 100px;
  }
}
.footer--sections {
  margin-top: 50px;
}
@media screen and (min-width: 640px) {
  .footer--sections {
    display: flex;
    flex-wrap: wrap;
  }
}
.footer--section {
  margin-right: 40px;
  margin-bottom: 35px;
}
.footer--section-title {
  font-size: 14px;
  font-weight: var(--bold);
  letter-spacing: var(--heading-letter-spacing);
  margin-bottom: 10px;
  color: #fff;
}
.footer--social {
  margin-bottom: 35px;
  align-self: center;
}
@media screen and (min-width: 992px) {
  .footer--social {
    margin-left: auto;
  }
}
.footer--social ul {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
.footer--social ul li {
  margin-right: 38px;
}
.footer--social ul li:last-child {
  margin-right: 0;
}

.absolute-footer {
  padding: 35px 0;
}
@media screen and (min-width: 768px) {
  .absolute-footer {
    padding: 25px 0;
  }
}

.go-top {
  width: 40px;
  height: 40px;
  background-color: var(--red);
  color: #fff;
}
.go-top:hover {
  background-color: var(--navy);
}

@media screen and (min-width: 768px) {
  .ab-footer--container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: row-reverse;
  }
}
.ab-footer--right {
  display: flex;
  justify-content: space-between;
  width: 100%;
}
@media screen and (min-width: 768px) {
  .ab-footer--right {
    width: 276px;
  }
}
.ab-footer--left {
  font-size: 1rem;
  font-weight: var(--medium);
  color: var(--dark-grey);
}
@media screen and (max-width: 767px) {
  .ab-footer--left {
    text-align: center;
    margin-top: 35px;
  }
}
.ab-footer--left a {
  color: var(--dark-grey);
  text-decoration: none;
}
.ab-footer--left a:hover {
  text-decoration: underline;
}
@media screen and (max-width: 767px) {
  .ab-footer--left p {
    padding-bottom: 25px;
  }
}

/*--------------------------------------------------------------
4. Print
-------------------------------------------------------------- */
@media print {
  * {
    background: transparent !important;
    color: black !important;
    box-shadow: none !important;
    text-shadow: none !important;
    filter: none !important;
    -ms-filter: none !important;
  } /* Black prints faster: h5bp.com/s */
  a, a:visited {
    text-decoration: underline;
  }
  a[href]:after {
    content: " (" attr(href) ")";
  }
  abbr[title]:after {
    content: " (" attr(title) ")";
  }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {
    content: "";
  } /* Don't show links for images, or javascript/internal links */
  pre, blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }
  thead {
    display: table-header-group;
  } /* h5bp.com/t */
  tr, img {
    page-break-inside: avoid;
  }
  img {
    max-width: 100% !important;
  }
  @page {
    margin: 0.5cm;
  }
  p, h2, h3 {
    orphans: 3;
    widows: 3;
  }
  h2, h3 {
    page-break-after: avoid;
  }
  .global-header, .global-footer {
    display: none;
  }
}
/*--------------------------------------------------------------
End Print
-------------------------------------------------------------- */
